@charset "UTF-8";

*
{
	font-family: "Century Gothic";
	font-size:14px;
}

body,td,th {
	font: "Century Gothic";
}

#navBar {
	align:bottom:
	width:auto;
}

#navBar #holder {
	height:auto;
	
}

#navBar #holder ul {
	list-style:none;
	padding:0;
	margin-right:345px
}

#navBar #holder ul li a {
	font: "Century Gothic";
	font-weight:bold;
	text-decoration: none;
	float:right;
	margin-right:7px;
	margin-bottom:7px;
	padding:7px;
	text-align:center;
	display:block;
	
}


#navBar #holder ul li a:hover {
	color:#d5d110
}


#navBar ul li a#onlink {
	background:#FFF;
	color:#d5d110;
	border: 1px solid #4C4D4F;
	border-radius: 7px 7px 7px 7px;
}

#holder ul li a#onlink:hover {
	background:#FFF;
	color:#d5d110;
	border: 1px solid #4C4D4F;
	border-radius: 7px 7px 7px 7px;
}

#pageHeader {
	font: "Century Gothic";
	width:100%;
	height:31px;
	font-size: 16px;
}
#picBanner {
	background-image: url(/images/navBanner.jpg);
}

#roundCorners {
	border: 1px solid #4C4D4F;
	border-radius: 7px 7px 7px 7px;
	text-align: left;
}
